#wiki_settings_form .jsonEditor {
	max-width: 40em;
}

.skin-hydradark .jsoneditor .field,
.skin-hydradark .jsoneditor .value,
.skin-hydradark .jsoneditor td,
.skin-hydradark .jsoneditor th,
.skin-hydradark .jsoneditor textarea {
	color: #e1e1e1;
}

div.jsoneditor-tree div.jsoneditor-tree-inner {
    padding-bottom: 10px !important;
}
.skin-hydradark div.jsoneditor-outer textarea.jsoneditor-text {
    background: #202020;
}

.skin-hydradark div.jsoneditor-field {
    color: #ccc;
}

.fake_fieldset .jsonEditor.hidden {
	display: none;
}